» Ubuntu » Пакеты

Error

two or more packages specified (bickley-daemons-dbg natty)